Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 19:18:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery .                    Hello           10:19 PM, 08th Mar                     .                    Hello           10:38 PM, 08th Mar                     .                    I have a delivery pending           10:38 PM, 08th Mar                     .                    Hello           10:48 PM, 08th Mar                   Mohammed                    May I please know who I am talking to?           10:56 PM, 08th Mar                     .                    Najat ramadan           10:57 PM, 08th Mar                     .                    I have a delivery pending           10:57 PM, 08th Mar                     .                    Supposed to have come today           10:57 PM, 08th Mar                     .                    Still didnt come its 11 pm and no one contacted me           10:57 PM, 08th Mar                   Mohammed                   We are sorry for late reply.            11:06 PM, 08th Mar                   Mohammed                   Please allow me a moment to check this for you.           11:06 PM, 08th Mar                     .                    I need it urgently by 9 am tomorrow i am traveling           11:07 PM, 08th Mar                     .                    It was said it will be delivered by today           11:08 PM, 08th Mar                     .                             11:08 PM, 08th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:13 PM, 08th Mar                   Mohammed                   Is there anything else may I assist you?           11:17 PM, 08th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           11:17 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5815082